Resultados 1 al 4 de 4

Tema: Error Net Framework: v4.0.30319

  1. #1

    Unhappy Error Net Framework: v4.0.30319

    Hola! escribo porque tengo un problema con el Net Framework v4.0.30319 , estado buscando pero no encontrado nada sobre este tema.. el windows es una copia, pero aun asi a mucha gente le va bien y ami me pasa este problema.. me intentado descargar el 3D mark 11 para probarlo... y cuando termino de instalar le doy para ejecutar y me sale este error " Para ejecutar esta aplicacion, debe instalar previamente una de las siguientes versiones de Net Framework: v4.0.30319

    Uploaded with ImageShack.us


    No se si hay algun parche para esto o no tengo que actualizar nada en windows update.

    Este error me pasa igualmente en juegos como Silent Hunter 5, cuando lo instalo y tal le doy para jugar me sale lo mismo error lo gracioso de todo que lo tengo instalado el Net Framework y aun asi me sale el error.. lo e quitado mil veces y lo e reiniciado e vuelto instalar igual ... en cambio lo quito el net framework y me funciona el juego... curioso, y el 3d mark 11 no funciona ni reinstalando ni nada.. aver si sabeis que hacer o si os ha pasado esto con windows 7

    Gracias

  2. #2

    Predeterminado Re: Error Net Framework: v4.0.30319

    Tu Windows es una copia o es una versión modificada.
    En este último caso, a parte de que no solemos dar soporte aquí en el foro, este tipo de errores son comunes y no hay más solución que usar una versión oficial.

  3. #3

    Predeterminado Re: Error Net Framework: v4.0.30319

    Cita Iniciado por Kabuto Ver mensaje
    Tu Windows es una copia o es una versión modificada.
    En este último caso, a parte de que no solemos dar soporte aquí en el foro, este tipo de errores son comunes y no hay más solución que usar una versión oficial.

    Es una copia bajada de internet, yo tenia el xp pero me instalado el windows 7 Ultimate, y todo bien hasta que ido a instalar ese programa y me da ese error.. la cuestion que sale instalada pero no lo reconoce...

  4. #4

    Predeterminado Re: Error Net Framework: v4.0.30319

    Cuando lo instalaste, ¿formateaste o lo hiciste encima del XP?
    Lo ideal es formatear, si lo hiciste actualizando el sistema anterior a veces no queda muy fino.

    ¿Has probado a instalar este?

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •